body {font: 12px Arial, Helvetica, sans-serif; background: #ffceff url(../images/body-bg.png); color: #000;}
img, table {border: none;}
body, h1, h2, h3, h4, h5, p, ul, form {margin: 0; padding: 0;}
li {list-style: none;}
.clear {clear: both;}
a {color: #eb0000; font-size: 12px;}
a:focus {outline: none;}

	.body-bg {background: url(../images/body-bg1.png) left top repeat-x; min-height: 500px;}

	.header {width: 1004px; margin: 0 auto; height: 390px; background: url(../images/header-bg.jpg) no-repeat; position: relative;}
		.header h1 a {position: absolute; left: 345px; top: 177px; display: block; width: 340px; height: 120px; text-indent: -9000px;}
		.header-text1 {position: absolute; left: 42px; top: 12px; font: 11px Tahoma; color: #fff;}
		.header-text1 b {font-size: 12px; color: #c5ebff;}
		.header-text2 {position: absolute; left: 662px; top: 348px; font: 11px Tahoma; color: #fcc;}
		.header-text2 b {font-size: 12px;}
		.header-text2 strong {color: #fff; padding: 0 0 0 8px;}
		
	.content-block {width: 1004px; margin: 0 auto 30px auto; background: url(../images/translucency.png) -1004px bottom no-repeat; padding-bottom: 30px;}	
		.content-block-bg {width: 963px; padding: 0 21px 0 20px;  background: url(../images/translucency.png) 0 0 repeat-y;}
		.menu {width: 963px; height: 69px; position: relative;}
		.menu ul {width: 963px; height: 69px; background: url(../images/icons.png) 0 0 no-repeat;}
		.menu ul li {float: left; height: 65px;}
		.menu ul li a {display: block; float: left; height: 65px; text-indent: -9000px; cursor: pointer;}
		.menu ul li a.m01 {width: 158px; background: url(../images/icons.png) 0 -69px no-repeat;}
		.menu ul li.active a.m01 {background-position: 0 -134px;}
		.menu ul li a.m02 {width: 161px; background: url(../images/icons.png) -158px -69px no-repeat;}
		.menu ul li.active a.m02 {background-position: -158px -134px;}
		.menu ul li a.m03 {width: 161px; background: url(../images/icons.png) -319px -69px no-repeat;}
		.menu ul li.active a.m03 {background-position: -319px -134px;}
		.menu ul li a.m04 {width: 161px; background: url(../images/icons.png) -480px -69px no-repeat;}
		.menu ul li.active a.m04 {background-position: -480px -134px;}
		.menu ul li a.m05 {width: 161px; background: url(../images/icons.png) -641px -69px no-repeat;}
		.menu ul li.active a.m05 {background-position: -641px -134px;}
		.menu ul li a.m06 {width: 161px; background: url(../images/icons.png) -802px -69px no-repeat;}
		.menu ul li.active a.m06 {background-position: -802px -134px;}
		
		a.home_link, a.photos_link, a.videos_link, a.webcam_link, a.members_link, a.join_link { position: absolute; left: 0; top: 0;}
		
		.candy {position: absolute; left: 0; top: -4px; width: 963px; height: 56px; background: url(../images/translucency.png) -2008px 0 no-repeat;}
		
		.members-block {width: 963px; height: 800px; margin: 0 0 4px 0; background: url(../images/header-bg.jpg) 0 -390px no-repeat; position: relative;}
			.visiting {position: absolute; left: 25px; top: 25px; width: 325px; font-size: 13px; color: #333;}
			.visiting h3 {width: 264px; height: 78px; text-indent: -9000px; background: url(../images/headlines.png) 0 0 no-repeat; margin-bottom: 10px;}
			.visiting strong {display: block; color: #000; padding: 0 0 1px 8px;}
			.visiting p {padding: 15px 0 0 8px; line-height: 1.2;}
			.newes-video {position: absolute; left: 403px; top: 27px; width: 535px;}
			.newes-video h3 {width: 522px; height: 56px; text-indent: -9000px; background: url(../images/headlines.png) -264px 0 no-repeat;}
			.newes-video .video1 {width: 528px; height: 293px; padding: 3px; margin: 7px 0 0 1px; background: url(../images/headlines.png) 0 -78px no-repeat; position: relative;}
			.newes-video .video1 .player {width: 528px; height: 293px; float: left; position: relative;}
			.newes-video .video1 .player img {display: block; cursor: pointer; width: 528px; height: 293px;}
			.boundaries {position: absolute; left: 402px; top: 400px; width: 560px;}
			.boundaries h3 {width: 547px; height: 54px; text-indent: -9000px; background: url(../images/headlines.png) 0 -377px no-repeat;}
			.boundaries ul {padding: 10px 0 0 2px; width: 558px;}
			.boundaries ul li {float: left; padding: 3px; width: 252px; height: 189px; background: url(../images/border.png) no-repeat; margin-right: 16px;}
			.boundaries ul li img {display: block; float: left;}
			.control {position: absolute; left: 25px; top: 669px; width: 427px; height: 107px; padding: 9px 10px 0 9px; background: url(../images/headlines.png) 0 -431px no-repeat;}
			.control img {display: block; float: left; width: 122px; height: 92px; padding: 1px; border: 2px solid #9cf; margin-right: 8px;}
			.control h3 {display: block; float: left; width: 283px; height: 23px; text-indent: -9000px; background: url(../images/headlines.png) -446px -431px no-repeat; margin-top: 3px;}
			.control p {width: 291px; float: left; color: #3f3f3f; text-align: justify; line-height: 1.2;}
			.updates {position: absolute; left: 492px; top: 669px; width: 436px; height: 106px; padding: 10px 0 0 10px; background: url(../images/headlines.png) 0 -547px no-repeat;} 
			.updates h3 {text-indent: -9000px; width: 358px; height: 34px; background: url(../images/headlines.png) -446px -454px no-repeat;}
			.updates ul {padding: 15px 0 0 0; margin-left: -5px; position: relative;}
			.updates ul li {float: left; width: 110px; text-align: center; font: bold 12px Tahoma; text-transform: uppercase;}
			.updates ul li strong {display: block; font-size: 21px; color: #00aeef;}
			
		.headline-block {width: 963px; height: 55px; position: relative; background: url(../images/headlines.png) 0 -663px no-repeat;}	
		.headline-block h3 {position: absolute; text-indent: -9000px;}
		.headline-block h3.headline1 {left: 16px; top: 11px; width: 769px; height: 32px; background: url(../images/headlines.png) 0 -718px no-repeat;}
		.headline-block h3.headline2 {left: 17px; top: 11px; width: 775px; height: 32px; background: url(../images/headlines.png) 0 -750px no-repeat;}
		
		.headline-block2 {width: 963px; height: 65px; margin-bottom: 4px; position: relative; background: url(../images/headlines.png) 0 -2699px no-repeat;}	
		.headline-block2 h3 {position: absolute; text-indent: -9000px;}
		.headline-block2 h3.headline3 {left: 19px; top: 14px; width: 924px; height: 38px; background: url(../images/headlines.png) 0 -2764px no-repeat;}
		.headline-block2 h3.headline4 {left: 24px; top: 14px; width: 913px; height: 38px; background: url(../images/headlines.png) 0 -1729px no-repeat;}
			
		.photo-list {width: 963px; float: left; margin-top: 4px;}
			.photo-list li {float: left; width: 220px; height: 301px; padding: 7px; margin: 0 9px 9px 0; background: url(../images/headlines.png) -534px -56px no-repeat;}
			.photo-list li img {display: block; float: left; width: 220px; height: 301px;}
			.photo-list .last {margin-right: 0!important;}
			
		.video-block {width: 963px; float: left; height: 564px; padding-top: 13px; margin: 4px 0 6px 0; background: url(../images/headlines.png) 0 -2802px no-repeat; float: left; position: relative;}
		.video-block h3 { height: 37px; margin: 0 auto 2px auto; text-indent: -9000px;}	
		.video-block p { height: 52px; padding: 0 11px; font-size: 14px; color: #484848;}
		.video-block .player {width: 800px; height: 450px; margin-left: 85px; position: relative;}
		.video-block .player img {display: block; cursor: pointer; width: 800px; height: 450px;}
		.video-block h3.headline1 { width: 335px; background: url(../images/headlines.png) -446px -527px no-repeat;}
		.video-block h3.headline2 { width: 263px; background: url(../images/headlines.png) -446px -563px no-repeat;}
		.video-block h3.headline3 { width: 359px; background: url(../images/headlines.png) -446px -600px no-repeat;}
		.video-block h3.headline4 { width: 178px; background: url(../images/headlines.png) -709px -784px no-repeat;}
			
			
		.join-block {width: 963px; height: 570px; margin-bottom: 4px; position: relative; background: url(../images/headlines.png) 0 -1097px no-repeat;}	
			.join-block h3 {position: absolute; left: 15px; top: 18px; text-indent: -9000px; width: 780px; height: 39px; background: url(../images/headlines.png) 0 -1667px no-repeat;}
			.join-block h4 {position: absolute; left: 19px; top: 57px; text-indent: -9000px; width: 597px; height: 23px; background: url(../images/headlines.png) 0 -1706px no-repeat;}
			ul.join-block-left {width: 311px; float: left; overflow: hidden;}
			ul.join-block-left li {float: left; width: 137px; height: 102px; background: #fff; padding: 1px; border: 2px solid #9cf; margin: 0 10px 10px 0;}
			ul.join-block-left li img {display: block; float: left; width: 137px; height: 102px;}
			.join-block-bg { position: absolute; left: 20px; top: 88px; width: 943px;}
			.join-form { float: left; width: 300px; height: 462px; margin-right: 15px;}
				.join-form-block {width: 260px; height: 442px; padding: 20px 20px 0 20px; background: url(http://www.beataporn.com/images/headlines.png) 0 -2237px no-repeat; font: 12px Tahoma; color: #000;}
				.join-form-block h4 {width: 260px; height: 23px; padding-top: 9px; text-align: center; font-size: 12px; color: #fff; background: url(http://www.beataporn.com/images/webcam-icons.png) 0 -22px no-repeat;}
				.join-form-block div {padding-top: 16px; width: 260px;}
				.join-form-block div p {text-align: center; font-size: 11px;}
				.join-form-block div .bold {font-weight: bold;}
				.join-form-block div .input1 {width: 248px; height: 21px; margin-top: 3px; background: #fff; border: 1px solid #00aeef; font-size: 14px; color: #000; padding: 3px 5px 0 5px;}
				.join-form-block div .input2 {width: 260px; height: 24px; margin-top: 3px; background: #fff; border: 1px solid #00aeef; font-size: 14px; color: #000; padding: 0 0 0 5px; vertical-align: middle;}
				.join-form-block .join-po {padding-top: -18px!important;}
				.join-form-block .join-po label {width: 260px; display: block; padding: 0; height: 20px; overflow: hidden; margin: -15px 0 0 0;}
				.join-form-block .join-po label input {margin: 0 5px 0 0; padding: 0; vertical-align: middle;}
				.join-form-block .button {padding: 0!important; height: 35px; margin-top: -7px;}
				.join-form-block .button input {width: 260px; height: 35px; cursor: pointer; border: none; background: url(http://www.beataporn.com/images/webcam-icons.png) 0 -54px no-repeat;}
				
			
		.webcam-block {width: 963px; height: 388px; position: relative; background: url(../images/headlines.png) 0 -1849px no-repeat; margin-bottom: 4px;}	
			.webcam-left {width: 350px; position: absolute; left: 10px; top: 10px; font-size: 14px; color: #3f3f3f; line-height: 1.30;}
			.webcam-left .photo {display: block; border: 1px solid #abb9be; margin-bottom: 4px;}
			.webcam-left ul li {float: left; margin-right: 4px; width: 44px; text-align: center; padding-top: 3px;}
			.webcam-left ul li div {margin: 0 auto 7px auto; width: 44px; height: 22px;}
			.webcam-left ul li div.mon {background: url(../images/webcam-icons.png) 0 0 no-repeat;} 
			.webcam-left ul li div.tue {background: url(../images/webcam-icons.png) -44px 0 no-repeat;} 
			.webcam-left ul li div.wen {background: url(../images/webcam-icons.png) -88px 0 no-repeat;}
			.webcam-left ul li div.thu {background: url(../images/webcam-icons.png) -132px 0 no-repeat;}
			.webcam-left ul li div.fri {background: url(../images/webcam-icons.png) -176px 0 no-repeat;}
			.webcam-left ul li div.sat {background: url(../images/webcam-icons.png) -220px 0 no-repeat;}
			.webcam-left ul li div.sun {background: url(../images/webcam-icons.png) -264px 0 no-repeat;}
			.webcam-left ul li span {display: block; margin: 0 auto 7px auto; height: 13px;}
			.webcam-left ul li span.yes {width: 13px; background: url(../images/webcam-icons.png) -308px 0 no-repeat;}
			.webcam-left ul li span.no {width: 14px; background: url(../images/webcam-icons.png) -321px 0 no-repeat;}
			.webcam-right {position: absolute; left: 357px; top: 4px; width: 606px;}
			.webcam-right h3 {text-indent: -9000px; width: 490px; height: 38px; background: url(../images/headlines.png) -446px -489px no-repeat;}
			.webcam-right h4 {font-size: 15px; font-weight: bold; color: #f00; padding: 1px 0 13px 0;}
			.webcam-right p {font-size: 14px; color: #3f3f3f; line-height: 1.25;}
			.webcam-right ul {padding-top: 1px;}
			.webcam-right ul li {float: left; margin: 12px 12px 0 0;}
			.webcam-right ul li img {border: 1px solid #643756; display: block; float: left;}
			
		.footer {padding: 60px 0 0 6px; font-size: 12px; color: #000;}
			.footer-naw {height: 28px; color: #000; text-transform: uppercase;}
			.footer a {color: #ed184a; font-weight: bold; text-decoration: none;}
			.footer-menu {color: #000; padding-top: 14px; font-weight: bold;}
		
		.indent1 {margin-top: -2px; position: relative;}
		.indent2 {padding-top: 10px!important;}
		.no-bg {background: none!important;}

	.preload {display: none;}	
	.swfVideoContainer img {border: 0px; margin:0;}
	
	.player-form {left: -5000px; top: -5000px; position: absolute; width: 800px; height: 450px; background: url(../thumbs/002/main1.jpg) no-repeat;}
	.player-form a { display: block; width: 800px; height: 450px; text-indent: -9000px;}
	
	.video1 .player-form {left: -5000px; top: -5000px; position: absolute; width: 528px; height: 293px; background: url(../thumbs/001/main1.jpg) no-repeat;}
